import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmLearningPathDetailsComponent } from './pgm-learning-path-details.component';

describe('PgmLearningPathDetailsComponent', () => {
  let component: PgmLearningPathDetailsComponent;
  let fixture: ComponentFixture<PgmLearningPathDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmLearningPathDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmLearningPathDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
